libsidplayfp::FastEventCallback< This, Callback > Class Template Referencefinal
Inheritance diagram for libsidplayfp::FastEventCallback< This, Callback >:

## Public Member Functions

| FastEventCallback (const char *const name, This &object)
Public Member Functions inherited from libsidplayfp::Event
| Event (const char *const name)
const char * | name () const

The documentation for this class was generated from the following file:

- EventCallback.h